Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 18:12:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rania baki                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rania baki Bot:  Hi Rania Baki ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599976067            10:05 PM, 05th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:05 PM, 05th Mar                     rania baki                    Hello. I received my order tonight. I want to refund some items. Can i go tomorrow to salem mobarak branch and refund there? I paid cash           10:06 PM, 05th Mar                     rania baki                    Also i ddnt receive a receipt from the delivery man i m wondering why?           10:08 PM, 05th Mar                   Hamza                   You can visit any nearby store and return the items with only order number           10:09 PM, 05th Mar                     rania baki                    Great. Anytime?           10:11 PM, 05th Mar                   Hamza                   Yes           10:11 PM, 05th Mar                   Hamza                   Is there anything else I can help you?            10:11 PM, 05th Mar                     rania baki                    No Thank you           10:11 PM, 05th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194897